/* *
 * Art node display stylesheet
 *
 */

/* CSS drop shadow */

.wrap1, .wrap2, .wrap3, .wrap4 {
	display: inline-table;
	/* \*/display: block;/**/
	text-align: center;
}

.wrap1 {
	float: left;
	background: url('/themes/garland/images/visual/shadow.gif') right bottom no-repeat;
}

.wrap2 {
	background: url('/themes/garland/images/visual/corner_bl.gif') 0px 100% no-repeat;
}

.wrap3 {
	padding:0px 10px 10px 0px;
	background: url('/themes/garland/images/visual/corner_tr.gif') 100% 0px no-repeat;
}

.wrap4 {
	border: 1px solid #000000;
}

.wrap4 img {
	display: block;
	border: 7px solid #FFFFFF;
}

.wrap4 p {
	display: inline;
	padding: 0px;
	margin: 0px;
}

table.art-image {
	clear: both;
	float: none;
	text-align: center;
	margin-bottom: 25px;
}

div.art-description {
	clear: both;
}

div.art-amazon {
	margin-top: 35px;
	width: 80%;
}

div.art-amazon table {
	width: 75%;
}

div.art-amazon table img {
	text-align: right;
	padding-right: 20px;
	float: right;
}

div.art-amazon h3 {
	color: #027AC6;
	font-weight: bold;
}

#hpTabs-1 div.more-link a, #hpTabs-2 div.more-link a,
#hpTabs-3 div.more-link a, #hpTabs-4 div.more-link a,
#hpTabs-5 div.more-link a, #hpTabs-6 div.more-link a,
#hpTabs-7 div.more-link a, #hpTabs-8 div.more-link a,
#hpTabs-9 div.more-link a {
	font-size: 18px;
	font-weight: bold;
	display: block;
	width: 100%;
	text-align: center;
	height: 25px;
	padding: 4px 0px;
}

#hpTabs-1 div.more-link a:hover, #hpTabs-2 div.more-link a:hover,
#hpTabs-3 div.more-link a:hover, #hpTabs-4 div.more-link a:hover,
#hpTabs-5 div.more-link a:hover, #hpTabs-6 div.more-link a:hover,
#hpTabs-7 div.more-link a:hover, #hpTabs-8 div.more-link a:hover,
#hpTabs-8 div.more-link a:hover {
	text-decoration: none;
	background: #B4D7F0;
}